{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b09c0264-673b-4cfc-bd64-e7dcf6ef91c9",
            "type": "STRING",
            "value": "Check that the IUT discards certificate with wrong signer info type"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "b09c0264-673b-4cfc-bd64-e7dcf6ef91c9",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/076915cc-c9b3-460d-8ba4-388037396737"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "b09c0264-673b-4cfc-bd64-e7dcf6ef91c9",
            "type": "STRING",
            "value": "14. Check the authorization ticket certificate signer info"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b09c0264-673b-4cfc-bd64-e7dcf6ef91c9",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "b09c0264-673b-4cfc-bd64-e7dcf6ef91c9"
}